SFML 2.5.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - o -

- onCreate() : sf::RenderWindow , sf::Window
- onGetData() : sf::Music , sf::SoundStream
- onLoop() : sf::Music , sf::SoundStream
- onProcessSamples() : sf::SoundBufferRecorder , sf::SoundRecorder
- onReceive() : sf::Packet
- onResize() : sf::RenderWindow , sf::Window
- onSeek() : sf::Music , sf::SoundStream
- onSend() : sf::Packet
- onStart() : sf::SoundBufferRecorder , sf::SoundRecorder
- onStop() : sf::SoundBufferRecorder , sf::SoundRecorder
- open() : sf::FileInputStream , sf::MemoryInputStream , sf::SoundFileReader , sf::SoundFileWriter
- openFromFile() : sf::InputSoundFile , sf::Music , sf::OutputSoundFile
- openFromMemory() : sf::InputSoundFile , sf::Music
- openFromStream() : sf::InputSoundFile , sf::Music
- operator BoolType() : sf::Packet
- operator std::string() : sf::String
- operator std::wstring() : sf::String
- operator T*() : sf::ThreadLocalPtr< T >
- operator!=() : sf::BlendMode , sf::Color , sf::Rect< T > , sf::String , sf::Time , sf::Transform , sf::Vector2< T > , sf::Vector3< T > , sf::VideoMode
- operator%() : sf::Time
- operator%=() : sf::Time
- operator*() : sf::Color , sf::ThreadLocalPtr< T > , sf::Time , sf::Transform , sf::Vector2< T > , sf::Vector3< T >
- operator*=() : sf::Color , sf::Time , sf::Transform , sf::Vector2< T > , sf::Vector3< T >
- operator+() : sf::Color , sf::String , sf::Time , sf::Vector2< T > , sf::Vector3< T >
- operator+=() : sf::Color , sf::String , sf::Time , sf::Vector2< T > , sf::Vector3< T >
- operator-() : sf::Color , sf::Time , sf::Vector2< T > , sf::Vector3< T >
- operator-=() : sf::Color , sf::Time , sf::Vector2< T > , sf::Vector3< T >
- operator->() : sf::ThreadLocalPtr< T >
- operator/() : sf::Time , sf::Vector2< T > , sf::Vector3< T >
- operator/=() : sf::Time , sf::Vector2< T > , sf::Vector3< T >
- operator<() : sf::String , sf::Time , sf::VideoMode
- operator<<() : sf::Packet
- operator<=() : sf::String , sf::Time , sf::VideoMode
- operator=() : sf::Font , sf::SocketSelector , sf::Sound , sf::SoundBuffer , sf::SoundSource , sf::String , sf::Texture , sf::ThreadLocalPtr< T > , sf::VertexBuffer
- operator==() : sf::BlendMode , sf::Color , sf::Rect< T > , sf::String , sf::Time , sf::Transform , sf::Vector2< T > , sf::Vector3< T > , sf::VideoMode
- operator>() : sf::String , sf::Time , sf::VideoMode
- operator>=() : sf::String , sf::Time , sf::VideoMode
- operator>>() : sf::Packet
- operator[]() : sf::String , sf::VertexArray
- OutputSoundFile() : sf::OutputSoundFile